html{margin: 0; padding:0;font-family: 'Open Sans', sans-serif; }
body{margin: 0; padding:0;font-family: 'Open Sans', sans-serif; }
img{max-width: 100%;}
.clr{clear: both;}
h3{float: left;margin: 0 0 10px 0;padding: 0 0 0 0;width: 100%;font-family: 'Open Sans', sans-serif;font-size: 21px;color: #000;}
p{float: left;margin: 0 0 10px 0;padding: 0 0 0 0;width: 100%;font-family:arial;font-size: 15px;color: #000;}
a{font-family: 'Open Sans', sans-serif;font-size: 15px;color: #000;text-decoration: none;outline: none;}
.container {width: 96%;max-width: 1170px;margin: 0 auto;padding: 0 2%;}
.header {width: 100%;margin: 0 0;background-color: #3aafa9;padding: 15px 0;box-shadow: 0 0 3px 0 #000;float: left;}
.logo {float: left;margin: 0 0 0 0;padding: 0 0 0 0;width: auto;}
.logo a {text-decoration: none;outline: none;color: #FFFFFF;font-size: 24px;font-family: 'Open Sans', sans-serif;font-weight: 700;}
.logo a img {width: 70px;vertical-align: middle;}
.menu{float: right; margin: 10px 0 0 0; padding: 0; width: auto}
	.menu ul{float: right; margin: 0; padding: 0; width: auto;list-style: none;}
	.menu ul li {float: left; margin: 0 0 0 15px; padding: 0; width: auto;list-style: none;}
	.menu ul li a{float: left; margin: 0; padding: 0; width: auto;font-family: 'Open Sans', sans-serif;font-weight: 700;
font-size: 15px;text-decoration: none;outline: none;
color: #FFF;}
	.menu ul li a:hover{color: #000;}
.banner{ float: left; margin: 0px 0 0px 0; padding: 0; width: 100%}
.page_content{float:left;margin: 0;padding: 15px 0;width: 100%;background-color: #fff;}
.copy_right_area {width: 100%;margin: 0 auto;background-color: #3aafa9;padding: 10px 0;float: left;clear: both;text-align: center;}
.copy_right {float: none;margin: 0;padding: 0;font-size: 13px;color: #FFF;font-family: 'Open Sans', sans-serif;}

.games_area{
    margin: 0 1% 15px 1%;
padding: 1%;
float: left;
max-width: 46%;
-moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.14),0px 2px 1px -1px rgba(0,0,0,0.12),0px 1px 3px 0px rgba(0,0,0,0.2);
box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.14),0px 2px 1px -1px rgba(0,0,0,0.12),0px 1px 3px 0px rgba(0,0,0,0.2);
background: #fff;
-moz-border-radius: 2px;
border-radius: 2px;
}
.games_area .game_img{
margin: 0 3% 0px 0px;
padding: 0;
float: left;
max-width: 100%;
width: 37%;
}
.games_area .game_detais{
margin: 0 0 0px 0px;
padding: 0;
float: left;
max-width: 100%;
width: 60%;
}
.game_detais h3 {
font-family: 'Roboto',sans-serif;
font-size: 21px;
margin: 0 0 15px 0;
padding: 0;
float: left;
width: 100%;color: #000;
}
.game_detais p {
font-family: 'Roboto',sans-serif;
font-size: 15px;
margin: 0 0 10px 0;
padding: 0;color: #000;
float: left;
width: 100%;
}
.games_area  a{
    color: #00a0e0;text-decoration: none;outline: none;
}
.page_content a{
    font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  color: #3aafa9;
  text-decoration: none;
  outline: none;
}





#footer{ width: 100%;
  margin: 0 0 0 0;
  background: #FFF;
  padding: 40px 0;
  float: left;
  clear: both;
  box-shadow: 0 0 3px 0 #000;}
.footer_logo{
float: left;
margin: 0px 0 0 0;
padding: 0 0 0 0;
text-align: center;
width: 100%;
clear: both;
}
.footer_logo img{
width: 140px;
margin: 0;
padding: 0;
}


.footer_social_icons{float:left; margin:0 0 50px 0; padding:0px 0 0 0; width:100%; clear: both;}
.footer_social_icons a{float:right; margin:0 0 0 10px; padding:0; text-decoration:none; outline:none;}  
.footer_form{
	float: left;
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
	width: 100%;
}
.footer_form .form_raw{
float: left;
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	width: 100%;
	clear: both;
}

.footer_form .form_raw input.wpcf7-text,
.footer_form .form_raw input.wpcf7-email{
padding: 10px;
border: 1px solid #ccc;
border-radius: 2px;
background: #fff;
float: left;
max-width: 46%;
color: #081415;
font-family: 'Exo 2', sans-serif;
font-size: 15px;
margin: 0 4% 0 0;
font-weight: bold;
}
.footer_form .form_raw textarea{
padding: 10px;
  border: 1px solid #ccc;
  background: #fff;
  height: 120px;
  resize: none;
  color: #081415;
  font-family: 'Exo 2', sans-serif;
  font-size: 15px;
  font-weight: bold;
  border-radius: 2px;
  float: left;
  width: 96%;
}
.footer_form .form_raw input.wpcf7-submit{
padding: 8px 40px;
border: none;
border-radius: 2px;
background: #3aafa9;
float: left;
margin: 5px 0 0 0;
width: 96%;
color: #FFF;
font-family: 'Exo 2', sans-serif;
font-size: 15px;
font-weight: bold;
}

.footer_address{
    float: left;
    margin: 20px 0 0px 0;
padding: 0 0 0 0;
width: 100%;position: relative;
}

.footer_address .icon{
color: #FFFFFF;
  border-color: #FFFFFF;
  font-size: 23px;
  margin: 0;
  padding: 13px 0 0 0;
  border-width: 0px 0px 0px 0px;
  border-radius: 50%;
  text-align: center;
  float: left;
  width: 60px;
  height: 60px;
  background-color: #A8AAF1;
  position: relative;
  left: 0;
  top: 0;
  z-index: 9;
  transform: translate(6px,6px);
}

.icontop{
  box-shadow: 0px 0px 0px 2px #FFFFFF inset;
  float: left;
  width: 60px;
  height: 60px;
  position: absolute;
  left: 0px;
  top: 0px;
  border-radius: 50%;
  z-index: 99;
}
.footer_address:hover .icon{
    transform: translate(0px,0px); transition: 0.4s;
}
.footer_address:hover .icontop{
     z-index: 1;
}



.footer_address .icon2{
color: #FFFFFF;
  border-color: #FFFFFF;
  font-size: 23px;
  margin: 0;
  padding: 13px 0 0 0;
  border-width: 0px 0px 0px 0px;
  border-radius: 50%;
  text-align: center;
  float: left;
  width: 60px;
  height: 60px;
  background-color: #FF9083;
  position: relative;
  left: 0;
  top: 0;
  z-index: 9;
  transform: translate(6px,6px);
}
.footer_address:hover .icon2{
    transform: translate(0px,0px); transition: 0.4s;
}
.footer_address .icon3{
color: #FFFFFF;
  border-color: #FFFFFF;
  font-size: 23px;
  margin: 0;
  padding: 13px 0 0 0;
  border-width: 0px 0px 0px 0px;
  border-radius: 50%;
  text-align: center;
  float: left;
  width: 60px;
  height: 60px;
  background-color: #75E8EF;
  position: relative;
  left: 0;
  top: 0;
  z-index: 9;
  transform: translate(6px,6px);
}
.footer_address:hover .icon3{
    transform: translate(0px,0px); transition: 0.4s;
}


.footer_address p{
color: #000;
  font-family: "Nunito Sans", sans-serif;
  font-size: 19px;
  float: left;
  margin: 10px 0 0px 30px;
  padding: 0 0 0 0;
  font-weight: 400;
    width: auto;
}
.footer_address p a{
    color: #000;
  font-family: "Nunito Sans", sans-serif;
  font-size: 19px;
   font-weight: 400;
   text-decoration: none;
  outline: none;
}

